/*
* Contains all of the styles for the Utility modules
* @author Preet Jassi
* @file utils.css
*/

#screen-mask {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    z-index:1000;
    background:#000;
    opacity:0.8;
    filter:alpha(opacity=80);
    display:none;
}

#image-gallery-container {
    position:fixed;
    display:none;
    width:100%;
    overflow:hidden;
    margin:0;
    padding:0;
    z-index:1001;
	top:25px !important;
}

#image-gallery {
    position:absolute;
    margin:0;
    padding:0;
}

#image-gallery li {
    float:left;
    margin:0;
    padding:0;
}

.gallery-arrow {
	position: absolute;
	top: 325px;
	cursor: pointer;
    width:88px;
    height:88px;
	background:url(../images/btn_sprite.png) no-repeat 0 0;
}

.gallery-arrow-prev {
	left: 175px;
	display: none;
	background-position:0 -264px;
}

.gallery-arrow-prev:hover {
    background-position:0 -88px;
}

.gallery-arrow-next {
	right: 175px;
	background-position:0 -352px;
}

.gallery-arrow-next:hover {
    background-position:0 -176px;
}

.gallery-arrow-close {
    width:44px;
    height:44px;
    top:0;
    border:0; 
    background-position:0 -44px;
}

.gallery-arrow-close:hover {
    background-position:0 0;
}

/* dialog styles */
#dialog-container {
    position:fixed;
    *position:absolute;
    top:50%;
    left:50%;
    width:260px;
    height:120px;
    margin-left:-150px;
    margin-top:-80px;
    padding:20px;
    z-index:2000;
    background:#fff;
    display:none;
    color:#4d4d4d;
    font:normal 13px/20px Helvetica;    
}

#dialog-container .hd {
    background:url(/images/dialog_logo_small.png) no-repeat 0 0;
    height:13px;
}

#dialog-container .dialog-close {
    float:right;
    color:#4d4d4d;
    text-decoration:none;
    padding:0 7px 2px;
    margin-top:-5px;
    font-weight:bold;
    font-family:Arial;
}

#dialog-container .dialog-close:hover {
    background:#4d4d4d;
    color:#fff;
}